from django.urls import path
from .views import DashouBiaoqianView, BankuaiBiaoqianView, KaoheguanRegisterView, \
    KaoheguanRefreshView, ShenheDatingModuleView, ShenheDatingDataView, ShenheQiangdanView, ShenheCaozuoView, \
    ShenheXiangqingView, KaoheJinpaiTagsView, KaoheJiluView, KaoheFreeApplyView, KaoheJiluListView

urlpatterns = [
    path('dsbqhq', DashouBiaoqianView.as_view(), name='打手标签获取'),
    # 其他已有路由保持不变
    path('bkqhbq', BankuaiBiaoqianView.as_view(), name='抢单页面获取标签'),
    path('khgzc', KaoheguanRegisterView.as_view(), name='审核官注册'),
    path('khgsx', KaoheguanRefreshView.as_view(), name='审核官刷新'),
    path('shdthqmk', ShenheDatingModuleView.as_view(), name='审核官获取板块'),
    path('hqshsj', ShenheDatingDataView.as_view(), name='审核官获取待审核列表'),
    path('shqd', ShenheQiangdanView.as_view(), name='审核官接待审核'),
    path('hqkhxq', ShenheXiangqingView.as_view(), name='获取审核内容'),
    path('khgxgkh', ShenheCaozuoView.as_view(), name='修改审核状态'),

    path('dskhhq', KaoheJinpaiTagsView.as_view(), name='考核金牌页面标签'),
    path('dskhjl', KaoheJiluView.as_view(), name='打手考核记录'),
    path('dssqkh', KaoheFreeApplyView.as_view(), name='免费考核申请接口'),
    path('khghqkhjl', KaoheJiluListView.as_view(), name='考核官获取考核记录'),
]